sl-modem
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/sl-modem

general

source
sl-modem (source, non-free/misc)
version
2.9.11~20110321-12
maint
أحمد المحمودي (Ahmed El-Mahmoudy), Maurizio Avogadro (u), Rolf Leggewie (u)
arch
i386 amd64 all
std-ver
3.9.6
VCS
Git (browse)

binaries

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.1 and your package only follows 3.9.6...
  • There were override disparities found in suite unstable:
    • sl-modem-source: Override says non-free/oldlibs - optional, .deb says non-free/oldlibs - extra
  • The BTS contains 1 bug tagged help, please consider helping the maintainer in dealing with it.

news RSS

bugs

all bug history graph
11
RC
0
I&N
10
M&W
1
F&P
0
Help
1